# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.ChargesRecord3

Packages that use ChargesRecord3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of ChargesRecord3 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type ChargesRecord3
Modifier and Type
Field
Description
`protected List<ChargesRecord3>`
Charges6.`rcrd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return ChargesRecord3
Modifier and Type
Method
Description
`ChargesRecord3`
ObjectFactory.`createChargesRecord3()`
Create an instance of `ChargesRecord3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type ChargesRecord3
Modifier and Type
Method
Description
`List<ChargesRecord3>`
Charges6.`getRcrd()`
Gets the value of the rcrd property.